Debian Bug report logs - #710488
ITP: libxmpcore-java -- Adobe XMP Toolkit for Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Bourg <ebourg@apache.org>

Date: Fri, 31 May 2013 09:51:02 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: wishlist

Fixed in version libxmpcore-java/5.1.2-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#710488; Package wnpp. (Fri, 31 May 2013 09:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Bourg <ebourg@apache.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 31 May 2013 09:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libxmpcore-java -- Adobe XMP Toolkit for Java
Date: Fri, 31 May 2013 11:39:01 +0200
Package: wnpp
Severity: wishlist
Owner: Emmanuel Bourg <ebourg@apache.org>

* Package name    : libxmpcore-java
  Version         : 5.1.2
  Upstream Author : Adobe
* URL             : http://www.adobe.com/devnet/xmp.html
* License         : BSD
  Programming Lang: Java
  Description     : Adobe XMP Toolkit for Java

The Extensible Metadata Platform (XMP) provides a standard format
for the creation, processing, and interchange of metadata, for a wide
variety of resources.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 20:06:22 GMT) Full text and rfc822 format available.

Added indication that bug 710488 blocks 499606 Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 10:48:05 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:52 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Bourg <ebourg@apache.org>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:52 GMT) Full text and rfc822 format available.

Message #14 received at 710488-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 710488-close@bugs.debian.org
Subject: Bug#710488: fixed in libxmpcore-java 5.1.2-1
Date: Sun, 21 Jul 2013 17:00:09 +0000
Source: libxmpcore-java
Source-Version: 5.1.2-1

We believe that the bug you reported is fixed in the latest version of
libxmpcore-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710488@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated libxmpcore-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 31 May 2013 12:00:06 +0200
Source: libxmpcore-java
Binary: libxmpcore-java
Architecture: source all
Version: 5.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libxmpcore-java - Adobe XMP Toolkit for Java
Closes: 710488
Changes: 
 libxmpcore-java (5.1.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #710488)
Checksums-Sha1: 
 30cf15790a8562d67eff8807ef6af2a4763f10f9 1422 libxmpcore-java_5.1.2-1.dsc
 2e0d3e5975efd1b0ac64a114a340a6f10e1cdc73 214123 libxmpcore-java_5.1.2.orig.tar.gz
 c2ebaa563560965269b750364875652f9699273e 3310 libxmpcore-java_5.1.2-1.debian.tar.gz
 9683a52ba138fef071d018be82f0de267ebcdf7d 119680 libxmpcore-java_5.1.2-1_all.deb
Checksums-Sha256: 
 c424f3d77f8628e1b5dd33eef19764ea4769969a984d63b78381714ee868fae6 1422 libxmpcore-java_5.1.2-1.dsc
 316ee78716851da29f10c5beb1004fd5396ed775c01ffd6080f39e80453fd564 214123 libxmpcore-java_5.1.2.orig.tar.gz
 4a75f551a9e9536b31b2b8d3d4b30a196ecd4c59f401f3fc2214bc81aecfe9b0 3310 libxmpcore-java_5.1.2-1.debian.tar.gz
 c67bc707805b32cd98e6aef1ea0d49afed03e4466e387a563691d7ad86b1e336 119680 libxmpcore-java_5.1.2-1_all.deb
Files: 
 d44680b921562e259b5b2096346eff6e 1422 java optional libxmpcore-java_5.1.2-1.dsc
 aae6bbe97334348a46d628ff885322db 214123 java optional libxmpcore-java_5.1.2.orig.tar.gz
 90c754e3cbd5b7945cc082577f74b554 3310 java optional libxmpcore-java_5.1.2-1.debian.tar.gz
 987a28c9f27e643a65339be1d63f1e99 119680 java optional libxmpcore-java_5.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGuDtkACgkQiOXXM92JlhDcEgCgim5IumDzFth6ztLOV62CB6KE
HyUAnjeayFNmq1oX3asN9LfDigq3Ugul
=8OXD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:41:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:18:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.